/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}
img.left-Align-Image {
	float: left;
	margin: 0 20px 5px 0;
}
img.right-Align-Image {
	float: right;
	margin: 0px 0px 5px 10px;
}
img.no-Align-Image {
	float: none;
	margin: 0px 0px 5px 0px;
}
div.contact img.left-Align-Image {
	margin: 0 20px 85px 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h1, h2, h3, h4, h5 {
	font-family:'FrutigerLTW01-55Roman',Helvetica,Helvetica Neue,Arial;
	font-weight: normal;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

nav ul {
    margin: 0;
    padding: 0;
}
/*header nav, header nav ul {
	width: 960px;
}*/
nav a {
    display: block;
    text-decoration: none;
    float: left;
    width: 119px;
    margin: 0 18px 0 0;
    border-bottom: 2px solid #FF20CD;
    color: #333;
    font-family:'FrutigerLTW01-55Roman',Helvetica,Helvetica Neue,Arial;
	font-size: 21px;
	padding-bottom: 2px;
}

nav a:hover {
    text-decoration: underline;
}

nav li:first-child a {
    margin-left: 0;
}

nav li:last-child a {
    margin-right: 0;
}

nav a:hover, nav li.active a {
	color: #FF20CD;
}
nav div#mob-menu {
	display: none;
}
.title {
	margin: 17px 0 35px;
}

.title a {
    display: block;
    text-indent: -9000px;
    width: 475px;
    height: 72px;
    background: url(/assets/img/logo.gif) no-repeat;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
}

.main {
    padding: 30px 0 0 0;
}

.main article h1 {
    font-size: 22px;
}

.main article {
    float: left;
    /*width: 634px;*/
}

.main aside {
    float: right;
    /*width: 310px;*/
}

article a, aside a {
	color: #FF20CD;
	text-decoration: none;
}
article a:hover, aside a:hover {
	text-decoration: underline;
}

div.article {
	clear: both;
	height: 194px;
	padding-bottom: 27px;
}

div.article h3  {
	border-bottom: 2px solid #333;
	float: left;
	margin: 0 0 10px 0;
	width: 625px;
}
h3.article  {
	border-bottom: 2px solid #333;
	margin: 0 0 10px 0;
}
div.article a {
	color: #333;
	text-decoration: underline;
}
div.article a:hover {
	text-decoration: none;
}
div.article a.readmore, span.links a.readmore {
	display: block;
	background: url(/assets/img/link-arrow-dwn.gif) no-repeat center right;
	padding: 10px 0;
	width: 625px;
	float: left;
}
span.links a.readmore {
	width: 614px;
}
div.article h3 a {
	text-decoration: none;
}

a.pageEdit {
	clear: both;
	display: block;
}

/* =====================================================
   Home Page Styles
   ===================================================== */
#mobile_image {
	display: none;
}

.main article.home {
	width: 440px;
}

.main aside.home {
	width: 469px;
}

video#myVideo {
	width: 469px;
	height: 296px;
}

div.twitter {
	margin-top: 40px;
}
div.twitter h3 a {
	font-size: 22px;
	padding: 12px 0 12px 70px;
	color: #333;
	background: url(/assets/img/twitter-logo.gif) no-repeat left center;
	text-decoration: none;
	font-family:'Frutiger LT W01 65 Bold',Helvetica,Helvetica Neue,Arial;
}
div.twitter ul {
	padding: 0;
	margin: 30px 0;
}
div.twitter ul li {
	list-style: none;
}
div.twitter ul li p {
	line-height: 120%;
	margin: 10px 0;
}
div.twitter ul li a {
	color: #FF20CD;
	text-decoration: none;
}
div.twitter ul li a:hover {
	text-decoration: underline;
}
div.twitter ul li div.replyTo {
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	height: 30px;
}
div.twitter ul li div.replyTo a {
	display: block;
	text-indent: -9000px;
	width: 15px;
	height: 15px;
	background: url(/assets/img/twitter-reply.gif) no-repeat left center;
	margin: 6px 8px 0 0;
	float: left;
}
div.twitter ul li div.replyTo a.retweet {
	background: url(/assets/img/twitter-retweet.gif) no-repeat left center;
}
div.twitter ul li div.replyTo a.favourite {
	background: url(/assets/img/twitter-favourite.gif) no-repeat left center;
}
div.twitter ul li div.replyTo span {
	float: right;
	color: #999;
	font-size: 11px;
	margin-top: 2px;
}
div.twitter h4 {
	margin: 0;
}
div.twitter h4 a {
	font-size: 18px;
	padding: 12px 0;
	color: #333;
	background: url(/assets/img/link-arrow-dwn.gif) no-repeat right center;
	text-decoration: underline;
	font-family:'Frutiger LT W01 65 Bold',Helvetica,Helvetica Neue,Arial;
	display: block;
}

.linkStyle {
	margin-bottom: 20px;
}

.linkStyle a {
	margin-bottom: 6px;
	display: inline-block;
}

/* =====================================================
   Slideshow Styles
   ===================================================== */
div#slideshow-container {
	overflow: hidden;
	width: 960px;
	height: 358px;
	margin-bottom: 30px;
	position: relative;
}
div#slideshow {
	overflow: hidden;
}
div.slideInner {
	width: 960px;
	height: 358px;
	position: relative;
}
div#slideshow-container div.slideCaption {
	position: absolute;
	left: 0px;
	color: #fff;
	width: 220px;
	z-index: 300;
	height: 225px;
	padding: 10px;
	top: 0;
}
div.slideCaption h2, div.slideCaption h3 {
	color: #fff;
	margin: 20px;
	padding: 0;
	width: 470px;
	font-size: 41px;
	line-height: 100%;
	font-family:'FrutigerLTW01-45Light',Helvetica,Helvetica Neue,Arial;
}
div.slideCaption h3 {
	font-size: 20px;
	padding-right: 20px;
	display: inline;
}
div#slide-chooser {
	position: absolute;
	left: 20px;
	bottom: 20px;
	z-index: 2000;
}
div#slide-chooser a {
	display: block;
	width: 15px;
	height: 15px;
	background: url(/assets/img/slide-selector.png) no-repeat;
	text-indent: -9000px;
	float: left;
	margin-right: 7px;
}
div#slide-chooser a.activeSlide {
	background: url(/assets/img/slide-selector-active.png) no-repeat;
}

/* =====================================================
   Blog / Article Styles
   ===================================================== */

article.article {
    width: 614px;
}

aside.article {
    width: 310px;
}

div.post h2, div.sidemenu h3, article header h1, article.article section p.sisea-results {
	margin: 0 0 5px 0;
	border-bottom: 2px solid #333;
	padding: 0 0 5px 0;
	margin-bottom: 17px;
	font-size: 21px;
}
div.post h2 a {
	color: #333;
	text-decoration: none;
}

div.post span.date {
	font-size: 11px;
	color: #999;
}
p.postmeta a {
	color: #333;
}

input#qsearch {
	border: 1px solid #E5E5E5;
	float: left;
	height: 33px;
	margin-right: 10px;
	width: 260px;
}

div.sidemenu ul {
	padding: 0;
}
div.sidemenu ul li {
	list-style: none;
	padding-left: 15px;
	background: url(/assets/img/pink-bullet.gif) no-repeat left 8px;
}
div.sidemenu ul li a {
	text-decoration: none;
	color: #333;
}
div.sidemenu ul li a:hover {
	text-decoration: underline;
}
div.sisea-result h3 a {
	color: #333;
}
div.sisea-result h3 a:hover {
	text-decoration: none;
}

/* =====================================================
   Footer Styles
   ===================================================== */
.footer-container footer {
    padding: 10px 0 20px 0;
}

.footer-container footer div.smLinks {
	float: right;
	width: 147px;
}
.footer-container footer div.smLinks ul {
	margin: 0;
	padding: 0;
	background: none;
}
.footer-container footer div.smLinks ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
.footer-container footer div.smLinks a {
	display: block;
	width: 41px;
	height: 41px;
	text-indent: -9000px;
	background: url(/assets/img/twitter-logo-pink.gif) no-repeat;
	float: left;
	margin-left: 8px;
}
.footer-container footer div.smLinks a.linkedin {
	background: url(/assets/img/linkedin-logo.gif) no-repeat;
}
.footer-container footer div.smLinks a.youtube {
	background: url(/assets/img/sm-logo.gif) no-repeat;
}
.footer-container footer div.footerLinks p {
	font-size: 11px;
	color: #A9A9A9;
	margin: 10px 0 0 0;
}
.footer-container footer div.footerLinks nav a {
	font-size: 11px;
	border-bottom: none;
	width: auto;
	color: #A9A9A9;
	border-right: 1px solid #A9A9A9;
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
	line-height: 11px;
}
.footer-container footer div.footerLinks nav span a {
	border-right: none;
}
.footer-container footer div.footerLinks nav span a span {
	font-family: Univers,Helvetica,Arial,sans-serif;
	font-weight: bold;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}
nav ul li {
    display: inline;
}

.oldie nav a {
    margin: 0 0.7%;
}

/* =====================================================
   Mobile Styles
   ===================================================== */
@media only screen and (max-width: 480px) {
	
	#mobile_image {
		display: block;
		margin: 20px auto 10px;
		width: 287px;
	}
	
	.wrapper {
		margin: 0 auto;
		width: 287px;
	}
	header.wrapper {
		margin: 0 auto;
		width: 287px;
	}
	.title {
		margin: 0.67em 2%;
	}
	.title a {
		width: 288px;
		height: 44px;
		background-image: url(/assets/img/logo.gif);
		background-size: 288px 44px;
	}
	
	header nav {
		position: relative;
	}

	header nav a {
	    display: block;
	    text-decoration: none;
	    float: none;
	    width: 96%;
	    margin: 0 0 2px 0;
	    border-bottom: none;
	    color: #fff;
	    font-family:'FrutigerLTW01-55Roman',Helvetica,Helvetica Neue,Arial;
		font-size: 19px;
		padding: 8px 2%;
		background: url(/assets/img/mob-menu-link.gif) no-repeat 90% center #FF20CD;
		height: 29px;
	}
	
	header nav a:hover {
	    text-decoration: underline;
	}
	
	header nav li {
		display: none;
	}
	
	header nav li.first {
		display: block;
	}
	
	header nav li:first-child a {
	    display: block;
	}
	
	header nav li:last-child a {
	    margin-right: 0;
	}
	
	header nav a:hover, nav li.active a {
		color: #fff;
	}
	
	header nav div#mob-menu {
		width: 84px;
		height: 29px;
		background: url(/assets/img/mob-menu.gif) no-repeat;
		position: absolute;
		top: 0;
		right: 5%;
		display: block;
		padding: 8px;
		color: #fff;
		font-family:'FrutigerLTW01-55Roman',Helvetica,Helvetica Neue,Arial;
		font-size: 19px;
	}
	header nav div#mob-menu.active {
		background: url(/assets/img/mob-menu-active.gif) no-repeat;
	}
	
	.main {
		padding: 0;
	}
	
	#slideshow-container, .shareLinks {
		display: none;
	}
	.main article.home, .main aside.home, .main article.article, .main aside.article {
		width: 96%;
		float: none;
	}
	video#myVideo {
		width: 100%;
	}
	
	div.post h2 {
		margin: 20px 0 0 0;
	}
	
	div.contact img.left-Align-Image {
		margin: 0 10px 5px 0;
	}
	
	div.article {
		height: auto;
		margin: 20px 0 0 0;
	}
	
	div.article h3, div.article a.readmore {
		float: none;
		width: 96%;
	}
	
	input#qsearch {
		width: 80%;
	}
	
	.footer-container footer div.smLinks {
		float: none;
		height: 50px;
	}
	.footer-container footer div.smLinks a {
		margin: 0 8px 0 0;
	}
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}